import "dart:core";

/// Created by Haoyi on 2021/11/29
///

class NoAdsException implements Exception {
  final String msg;

  NoAdsException(this.msg);

  @override
  String toString() {
    return 'NoAdsException{msg: $msg}';
  }
}
